Subject: Re: [TR] brake pressure switch O-rings

From: Sam Clark <[email-masked]>
Date: Mon, 7 May 2012 23:59:40 -0500

Take the parts with you to a seal supplier.  You need ethylene propylene (EP)
to be resistant to brake fluif.  They have a minimum but if you tell them what
you're working on they will usually work with you.   Or. . .  I bought some
extra and I can send you a few if you wish.

Sam

On May 7, 2012, at 9:46 PM, [email-masked] wrote:

> From: "Al Salvatore" <[email-masked]>
> To: <[email-masked]>
> Subject: [TR] brake pressure switch O-rings
> Message-ID: <828D57CD69AC4C6B9A24D9B419F81B30@Alan>
> Content-Type: text/plain; format=flowed; charset="iso-8859-1";
> 	reply-type=original
>
> Anybody have any ideas on where to get O-rings for the TR6 brake pressure
> switch, that are brake fluid friendly.
>
> I know I can go to Ace and get O-rings, but its the compatability question.
>
> The local auto parts stores don't have..
>
> Moss has a repair kit  (181-995), but $15.00 plus shipping for just two
> little o-rings seams a bit much.
> A couple of years ago they were $8.95.
>
> Al

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]